trending.html
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
    <meta http-equiv="X-UA-Compatible" content="ie=edge"/>
    <link rel="stylesheet" href="libs/slick-1.8.1/slick/slick.css" attr="attr"/>
    <link rel="stylesheet" href="libs/slick-1.8.1/slick/slick-theme.css" attr="attr"/>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous"/>
    <link href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,700&amp;display=swap" rel="stylesheet" crossorigin="anonymous"/>
    <link rel="stylesheet" href="css/main.css"/>
    <title>Dreamline</title>
  </head>
  <body>
    <header class="header header_mobile">
      <div class="container">
        <div class="row d-flex align-items-center">
          <button class="btn header_menu_mobile"></button><a class="header_logo col-md-2" href="index.html"><img class="logo" src="img/header-logo.png" alt="logo"/></a>
          <button class="btn header_form_search__mobile"></button><a class="header_buy_collapse" href="#">BUY</a>
          <div class="col-md-6">
            <form class="header_search">
              <label class="form_search">
                <input class="input_search" type="search" placeholder="Search DreamLine Products..."/>
              </label>
            </form>
            <ul class="header_nav row justify-content-around active">
              <li class="nav_item"><a class="nav_links" href="#">ALL PRODUCTS</a></li>
              <li class="nav_item"><a class="nav_links" href="#">CUSTOM GLASS</a></li>
              <li class="nav_item"><a class="nav_links" href="#">HOSPITALITY GROUP</a></li>
              <li class="nav_item"><a class="nav_links" href="#">FIND AN INSPALLER</a></li>
            </ul>
          </div>
          <div class="col-md-2 d-flex align-items-center">
            <ul class="header_buttons row">
              <li class="buttons_item"><a class="buttons_link buttons_link-country" href="#">USA</a></li>
              <li class="buttons_item"><a class="buttons_link buttons_link-sign" href="#"></a></li>
              <li class="buttons_item"><a class="buttons_link buttons_link-cart" href="#"></a></li>
            </ul>
          </div>
          <div class="col-md-2 d-flex align-items-center justify-content-end header_btn-buy"><a class="header_buy" href="#">WHERE TO BUY</a></div>
        </div>
      </div>
    </header>
    <section class="top_title top_title-trending">
      <h1 class="title_page title_page_mobile">TOP TRENDING DESIGN AND STYLES</h1>
    </section>
    <div class="container middle_container middle_container-trending">
      <div class="section_content-design">
        <h4 class="section_title text-center">DreamLine top trending designs</h4>
      </div>
    </div>
    <div class="section_wrap">
      <div class="container middle_container">
        <div class="row no-gutters middle_row">
          <div class="middle_block col-md-12"><img class="middle_img" src="img/trending/French-Corner-Picture.jpg" alt="1"/>
            <div class="middle_inner col-sm-12 middle_inner-left">
              <h6 class="inner_title text-center">FRENCH CORNER</h6><img class="middle_img_mobile" src="img/trending/FrenchCornerPictureMobile.png" alt="1"/>
              <div class="inner_desc text-center">
                <p>The DreamLine French Corner sliding shower enclosure is a perfect complement to a modern industrial bathroom style with a European vibe.</p>
              </div><a class="inner_link" href="#">LEARN MORE</a>
            </div>
          </div>
        </div>
        <div class="row no-gutters middle_row">
          <div class="middle_block col-md-12"><img class="middle_img" src="img/trending/Enigma_XO-Picture.jpg" alt="2"/>
            <div class="middle_inner middle_inner-right">
              <h6 class="inner_title text-center">ENIGMA-XO</h6><img class="middle_img_mobile" src="img/trending/Enigma_XO-Picture-Mobile.jpg" alt="1"/>
              <div class="inner_desc text-center">
                <p>The DreamLine Enigma-XO shower door is the combination of elegance and style brought together within a modern and fully frameless design.</p>
              </div><a class="inner_link" href="#">LEARN MORE</a>
            </div>
          </div>
        </div>
        <div class="row no-gutters middle_row">
          <div class="middle_block col-md-12"><img class="middle_img" src="img/trending/French-Linea-Picture.jpg" alt="3"/>
            <div class="middle_inner middle_inner-left">
              <h6 class="inner_title text-center">FRENCH LINEA</h6><img class="middle_img_mobile" src="img/trending/French-Linea-Picture-Mobile.jpg" alt="1"/>
              <div class="inner_desc text-center">
                <p>The DreamLine French Linea Avignon is a single panel, walk-in shower with a modern industrial touch to complement your shower space</p>
              </div><a class="inner_link" href="#">LEARN MORE</a>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="container middle_container">
      <div class="section_content-design">
        <h4 class="section_title text-center">DreamLine design collections</h4>
      </div>
    </div>
    <div class="container-fluid">
      <div class="row">
        <div class="trending_collection col-md-4"><img class="img_collection" src="img/trending/Enigma-Collection-Picture.jpg"/><a class="collection_link" href="#">
            <h6 class="collection_title">ENIGMA</h6><span class="collection_desc">The DreamLine design collection</span></a></div>
        <div class="trending_collection col-md-4"><img class="img_collection" src="img/trending/Unidoor-Collection-Picture.jpg"/><a class="collection_link" href="#">
            <h6 class="collection_title">UNIDOOR</h6><span class="collection_desc">The DreamLine design collection.</span></a></div>
        <div class="trending_collection col-md-4"><img class="img_collection" src="img/trending/Aqua-Collection-Picture1.jpg"/><a class="collection_link" href="#">
            <h6 class="collection_title">AQUA</h6><span class="collection_desc">The DreamLine design collection.</span></a></div>
      </div>
    </div>
    <div class="deviding_line_join"></div>
    <footer class="footer">
      <div class="container">
        <div class="row footer_top">
          <div class="footer_logo col-md-2"><img class="logo" src="img/footer-logo.png" alt="logo"/></div>
        </div>
        <div class="row footer_middle">
          <div class="footer_desc col-lg-4">
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate labore placeat sunt cupiditate enim voluptates accusamus amet illo voluptatem perferendis! Tempore sunt eius, necessitatibus voluptatem iste quaerat explicabo consequuntur dolores fugit unde repellat corrupti incidunt voluptas ab, consequatur laborum quis pariatur temporibus facere fuga doloremque aspernatur a. Vero, mollitia quibusdam?</p>
            <ul class="footer_socials row">
              <li class="socials_item"><a class="socials_link socials_link-fb" href="#">                 </a></li>
              <li class="socials_item"><a class="socials_link socials_link-pt" href="#">               </a></li>
              <li class="socials_item"><a class="socials_link socials_link-inst" href="#">                </a></li>
              <li class="socials_item"><a class="socials_link socials_link-tw" href="#">                 </a></li>
              <li class="socials_item"><a class="socials_link socials_link-you" href="#">                </a></li>
            </ul>
          </div>
          <div class="footer_company col-lg-2">
            <h6 class="footer_title">COMPANY</h6>
            <ul class="footer_list">
              <li class="footer_item"><a class="footer_link" href="#">About us</a></li>
            </ul>
            <h6 class="footer_title">MY ACCOUNT</h6>
            <ul class="footer_list">
              <li class="footer_item"><a class="footer_link" href="#">Login</a></li>
            </ul>
          </div>
          <div class="footer_products col-lg-2">
            <h6 class="footer_title">PRODUCTS</h6>
            <ul class="footer_list">
              <li class="footer_item"><a class="footer_link" href="#">Shower doors</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Bathtub doors</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Shower Enclosure</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Accessores &amp; Backwalls</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Shower bases</a></li>
            </ul>
          </div>
          <div class="footer_customers col-lg-2">
            <h6 class="footer_title">CUSTOMERS SERVICE</h6>
            <ul class="footer_list">
              <li class="footer_item"><a class="footer_link" href="#">FAQ</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Instalation Certification</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Warranty and Care</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Technical Documentations and Manuals</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Contact Us</a></li>
            </ul>
          </div>
          <div class="footer_helpful col-lg-2">
            <h6 class="footer_title">CUSTOMERS SERVICE</h6>
            <ul class="footer_list">
              <li class="footer_item"><a class="footer_link" href="#">Measuring Guide</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Video Gallery</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Where to Buy</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Glossary</a></li>
            </ul>
          </div><a class="button_up btn" href="#"></a>
        </div>
        <div class="footer_bottom row justify-content-between align-items-center"><span class="copyright">&copy;2016 All right reserved</span>
          <ul class="footer_nav row">
            <li class="footer_nav-item"><a class="footer_nav-link" href="#">Privacy Policy </a></li>
            <li class="footer_nav-item"><a class="footer_nav-link" href="#">Sitemap</a></li>
            <li class="footer_nav-item"><a class="footer_nav-link" href="#">Contact Us</a></li>
          </ul>
        </div>
      </div>
    </footer>
    <footer class="footer product_footer_mobile">
      <div class="footer_middle footer_middle_mobile">
        <div class="footer_desc col-12">
          <p>DreamLine's mission is to deliver value and excellence across the bath and shower marketplace. Our global capabilities provide affordable luxury bathroom solutions for any project. Partner with us for your next shower door or bathroom renov</p>
        </div>
        <div class="accordion" id="accordionFooter">
          <div class="card">
            <div class="card-header card_header_mobile" id="footerOne">
              <h2 class="mb-0">
                <button class="btn btn-link button_question" type="button" data-toggle="collapse" data-target="#collapsefooterOne" aria-expanded="true" aria-controls="collapseOne">COMPANY</button>
              </h2>
            </div>
            <div class="collapse" id="collapsefooterOne" aria-labelledby="footerOne" data-parent="#accordionFooter">
              <div class="card-body">
                <ul class="footer_list footer_list_mobile">
                  <li class="footer_item"><a class="footer_link" href="#">About us</a></li>
                </ul>
              </div>
            </div>
          </div>
          <div class="card">
            <div class="card-header card_header_mobile" id="footerTwo">
              <h2 class="mb-0">
                <button class="btn btn-link collapsed button_question" type="button" data-toggle="collapse" data-target="#collapsefooterTwo" aria-expanded="false" aria-controls="collapsefooterTwo">MY ACCOUNT</button>
              </h2>
            </div>
            <div class="collapse" id="collapsefooterTwo" aria-labelledby="footerTwo" data-parent="#accordionFooter">
              <div class="card-body">
                <ul class="footer_list footer_list_mobile">
                  <li class="footer_item"><a class="footer_link" href="#">Login</a></li>
                </ul>
              </div>
            </div>
          </div>
          <div class="card">
            <div class="card-header card_header_mobile" id="footerThree">
              <h2 class="mb-0">
                <button class="btn btn-link collapsed button_question" type="button" data-toggle="collapse" data-target="#collapsefooterThree" aria-expanded="false" aria-controls="collapsefooterThree">PRODUCTS</button>
              </h2>
            </div>
            <div class="collapse" id="collapsefooterThree" aria-labelledby="footerThree" data-parent="#accordionFooter">
              <div class="card-body">
                <ul class="footer_list footer_list_mobile">
                  <li class="footer_item"><a class="footer_link" href="#">Shower doors</a></li>
                  <li class="footer_item"><a class="footer_link" href="#">Bathtub doors</a></li>
                  <li class="footer_item"><a class="footer_link" href="#">Shower Enclosure</a></li>
                  <li class="footer_item"><a class="footer_link" href="#">Accessores & Backwalls</a></li>
                  <li class="footer_item"><a class="footer_link" href="#">Shower bases</a></li>
                </ul>
              </div>
            </div>
          </div>
          <div class="card">
            <div class="card-header card_header_mobile" id="footerFour">
              <h2 class="mb-0">
                <button class="btn btn-link collapsed button_question" type="button" data-toggle="collapse" data-target="#collapsefooterFour" aria-expanded="false" aria-controls="collapsefooterFour">CUSTOMERS SERVICE</button>
              </h2>
            </div>
            <div class="collapse" id="collapsefooterFour" aria-labelledby="footerFour" data-parent="#accordionFooter">
              <div class="card-body">
                <ul class="footer_list footer_list_mobile">
                  <li class="footer_item"><a class="footer_link" href="#">FAQ</a></li>
                  <li class="footer_item"><a class="footer_link" href="#">Instalation Certification</a></li>
                  <li class="footer_item"><a class="footer_link" href="#">Warranty and Care</a></li>
                  <li class="footer_item"><a class="footer_link" href="#">Technical Documentations and Manuals</a></li>
                  <li class="footer_item"><a class="footer_link" href="#">Contact Us</a></li>
                </ul>
              </div>
            </div>
          </div>
          <div class="card">
            <div class="card-header card_header_mobile" id="footerFive">
              <h2 class="mb-0">
                <button class="btn btn-link collapsed button_question" type="button" data-toggle="collapse" data-target="#collapsefooterFive" aria-expanded="false" aria-controls="collapsefooterFive">HELPFUL LINKS</button>
              </h2>
            </div>
            <div class="collapse" id="collapsefooterFive" aria-labelledby="footerFive" data-parent="#accordionFooter">
              <div class="card-body">
                <ul class="footer_list footer_list_mobile">
                  <li class="footer_item"><a class="footer_link" href="#">Privacy Policy</a></li>
                  <li class="footer_item"><a class="footer_link" href="#">Sitemap</a></li>
                  <li class="footer_item"><a class="footer_link" href="#">Contact Us</a></li>
                </ul>
              </div>
            </div>
          </div>
        </div>
      </div>
    </footer>
    <ul class="footer_socials footer_socials_mobile row justify-content-center">
      <li class="socials_item socials_item_mobile"><a class="socials_link socials_link-fb" href="#"></a></li>
      <li class="socials_item socials_item_mobile"><a class="socials_link socials_link-pt" href="#"></a></li>
      <li class="socials_item socials_item_mobile"><a class="socials_link socials_link-inst" href="#"></a></li>
      <li class="socials_item socials_item_mobile"><a class="socials_link socials_link-tw" href="#"></a></li>
      <li class="socials_item socials_item_mobile"><a class="socials_link socials_link-you" href="#"></a></li>
    </ul>
    <div class="footer_bottom_mobile justify-content-center align-items-center">
      <ul class="footer_nav row justify-content-center">
        <li class="footer_nav-item"><a class="footer_nav-link" href="#">Privacy Policy </a></li>
        <li class="footer_nav-item"><a class="footer_nav-link" href="#">Sitemap</a></li>
        <li class="footer_nav-item"><a class="footer_nav-link" href="#">Contact Us</a></li>
      </ul><span class="copyright col-8 d-block m-auto text-center">&copy;2016 All right reserved</span>
    </div>
  </body>
</html>
<script src="https://code.jquery.com/jquery-3.4.1.min.js" integrity="sha256-CSXorXvZcTkaix6Yvo6HppcZGetbYMGWSFlBw8HfCJo=" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
<script src="libs/slick-1.8.1/slick/slick.min.js"></script>
<!--script(src="js/mobile_product.js")-->
<script src="js/mobile_header.js"></script>
<script src="js/contactsSlider.js"></script>

common/trending.pug
extends contacts.pug
block top_content
  section.top_title.top_title-trending
    h1.title_page.title_page_mobile TOP TRENDING DESIGN AND STYLES
block middle_content
  .container.middle_container.middle_container-trending
    .section_content-design
      h4.section_title.text-center DreamLine top trending designs
  .section_wrap
    .container.middle_container
      .row.no-gutters.middle_row
        .middle_block.col-md-12
          img.middle_img(src="img/trending/French-Corner-Picture.jpg", alt="1")
          .middle_inner.col-sm-12.middle_inner-left
            h6.inner_title.text-center FRENCH CORNER
            img.middle_img_mobile(src="img/trending/FrenchCornerPictureMobile.png", alt="1")
            .inner_desc.text-center
              p The DreamLine French Corner sliding shower enclosure is a perfect complement to a modern industrial bathroom style with a European vibe.
            a.inner_link(href="#") LEARN MORE
      .row.no-gutters.middle_row
        .middle_block.col-md-12
          img.middle_img(src="img/trending/Enigma_XO-Picture.jpg", alt="2")
          .middle_inner.middle_inner-right
            h6.inner_title.text-center ENIGMA-XO
            img.middle_img_mobile(src="img/trending/Enigma_XO-Picture-Mobile.jpg", alt="1")
            .inner_desc.text-center
              p The DreamLine Enigma-XO shower door is the combination of elegance and style brought together within a modern and fully frameless design.
            a.inner_link(href="#") LEARN MORE
      .row.no-gutters.middle_row
        .middle_block.col-md-12
          img.middle_img(src="img/trending/French-Linea-Picture.jpg", alt="3")
          .middle_inner.middle_inner-left
            h6.inner_title.text-center FRENCH LINEA
            img.middle_img_mobile(src="img/trending/French-Linea-Picture-Mobile.jpg", alt="1")
            .inner_desc.text-center
              p The DreamLine French Linea Avignon is a single panel, walk-in shower with a modern industrial touch to complement your shower space
            a.inner_link(href="#") LEARN MORE
  .container.middle_container
    .section_content-design
      h4.section_title.text-center DreamLine design collections
  .container-fluid
    .row
      .trending_collection.col-md-4
        img.img_collection(src="img/trending/Enigma-Collection-Picture.jpg")
        a.collection_link(href="#")
          h6.collection_title ENIGMA
          span.collection_desc The DreamLine design collection
      .trending_collection.col-md-4
        img.img_collection(src="img/trending/Unidoor-Collection-Picture.jpg")
        a.collection_link(href="#")
          h6.collection_title UNIDOOR
          span.collection_desc The DreamLine design collection.
      .trending_collection.col-md-4
        img.img_collection(src="img/trending/Aqua-Collection-Picture1.jpg")
        a.collection_link(href="#")
          h6.collection_title AQUA
          span.collection_desc The DreamLine design collection.
block bottom_content
  .deviding_line_join
